Subject: Re: meaningless language.

From: "A.W.T." <[email-masked]>
Date: Mon, 05 Mar 2001 08:38:11 -0000

--- In lojban@y..., pycyn@a... wrote:
> ko'a ru'a satci bangu .i ko'e ru'a traci bangu .i ro da poi jufra bau ko'a 
> zo'u go da selsmuni gi le xe fanva be da bei ko'e be'o selsmuni i ku'i ma 
> bangu ka satci i ma poi xe fanva da ko'e cu se cipra fi leka selsmuni.
> 
> Enough! 

.i ki'a zo traci se smuni ma .i zo'o noda poi na'e ti zo'u da te tolcri 

.aulun.